EFFEECTS

Hardcore Guitar Effects

Hardcore gives you virtual access to 10 popular stomp-box effects, as used by famous guitar players (who won't let us use their names, unless we ship them suitcases full of cash), including a number of expertly crafted Cabinet simulations, of legendary hardware (from manufacturers that won't let us use their trade-marks, unless we ship them train-loads of cash). Who needs to drop famous names when you have Hardcore!

Note: The Hardcore pedalboard holds a maximum of 5 stomp-boxes, the screenshot above has been stretched to show the complete Hardcore selection.

Master Controls

The controls from left to right are:

  • PRESET - To open the list of presets, click on the preset name. To step through presets click on the left & right arrows flanking the selector.
  • INPUT - Main input level, this can be useful in combination with the distortion effects if your source sound is a too quiet and the effects aren’t punchy enough.
  • OUTPUT - Main output level.
  • EQ - 8 band graphic equalizer. To enable/disable click on the power button below the EQ label. To adjust bands, click and drag on the target band.
  • CABINET - Guitar speaker cabinet simulations. Select models by clicking on the Model label. If we could afford the prohibitive licensing fees, then you may recognize some famous models in this list. But we couldn't, so you will have to listen out for them :)

Effects Pedals

Hardcore has 10 stomp-boxes that can be inserted into any one of 5 slots on the pedalboard. If you need to use more than 5 hardcore effects at a time, simply use two instances of Hardcore in series in the same effects chain.

  • Activate / Deactivate effects - Click on the stomp-pad below the controls for the effect. This parameter can be linked to an external controller.
  • Loading effects - Click on one of the drop-down boxes at the bottom of the GUI and select from the menu.
  • Moving effects - Click on the drop-down box under the effect to be moved and select 'Move left" or 'Move right' to change the position.
  • Deleting effects- - Click on one of the drop-down boxes at the bottom of the GUI and select 'None'.

Distortion

Distortion is the reshaping of an input waveform, usually caused by non-linearities in the electronic circuitry close to (or above) maximum signal level:

  • DIST - Distortion level controls amount of distortion effect applied to the input signal.
  • COMB - Comb filter cut level. Comb filters remove frequencies in a series of narrow bands, an EQ graph that looks like a comb shape.
  • INFERNO - Bass resonator that adds body to the sound.
  • GLASS - High frequency filter.

Chorus

Chorus is an effect created by the slight detuning of multiple copies of the same sound (similar to a choir of voices):

  • WIDTH - Amount of pitch modulation.
  • SPEED - Pitch modulation speed.
  • INTENSITY - Wet / Dry signal mix.

Flanger

Flanging is a form of phase cancellation created by combining multiple, variously delayed copies of the same sound.

  • WIDTH - Amount of phase cancellation.
  • SPEED - Phase modulation speed.
  • INTENSITY - Wet / Dry signal mix.

Phaser

Phasing is closely related to Flanging. Various frequencies in the original signal are delayed by different amounts, causing peaks and troughs in the output signal which are not spaced evenly. Phasing and flanging sound similar, as both arise from combining delayed versions of the signal with the original. The Phasing effect is however significantly more intense, with a greater 'sweeping' effect across the spectrum.

  • SPEED - Phase modulation speed.
  • TUNE - Center frequency tuning, around which the phase modulation is performed.
  • WIDTH - The depth of the phase modulation around the 'Tune' frequency.
  • INTENSITY - Wet / Dry signal mix.

Reverb

Short for 'Reverberation', Reverb simulates acoustic spaces. If you clap your hands in a bathroom or concert hall, the sound is quite different. This is due to the fact that in enclosed spaces reflections build up and overlap to create the ‘reverberant’ sound.

  • DECAY - Decay time. Longer decay times simulate larger rooms.
  • HDUMP - Selectively removes the high frequencies from the reverb for a darker sound.
  • MIX - Wet / Dry signal mix.

Delay

Creates echo effects.

  • TIME - Delay time between echoes.
  • DECAY - Rate at which echoes fade over time.
  • MIX - Wet / Dry signal mix.

Noise Gate

Noise gates are useful to silence non-guitar noise, such as power hum, often heard from guitar pickups. Start by setting the THRESHOLD value so that the background noise is just cut off. Next select ATTACK and RELEASE values that allow the guitar signal to pass through the gate with the least 'choppiness'.

  • ATTACK - Speed the gate opens after the input signal level passes the THRESHOLD intensity.
  • RELEASE - Speed the gate closes after the input signal level drops below the THRESHOLD intensity.
  • THRESHOLD - Signal level above which the gate opens, below which the gate closes.

Equalizer

4 band inline EQ tuned to Guitar specific frequencies. The 12 O’clock position is flat (no cut or boost), rotate right to boost or left to cut frequencies. Remember Hardcore also has an 8 band graphic equalizer on the Master control panel and Cabinet simulations for further EQ shaping.

  • LOW - Frequencies < 200 Hz.
  • MIDDLE - Frequencies around 600 Hz.
  • TREBLE - Frequencies around 1800 Hz.
  • HIGH - Frequencies > 5000 Hz.

Compressor

Compression can be though of as an automated volume control and will help your guitar sound to punch through the mix. Usually compression is used to increase the level of quiet playing while limiting the maximum volume of the louder parts (compressing dynamic range). The compressor also works well when placed after the Distortion effect to add even more crunch to the sound.

  • THRESHOLD - Input level above which the signal volume is limited.
  • RATIO - Input to output volume relationship after the threshold level has been exceeded. Higher levels will give more noticeable compression.
  • ATTACK - Rate at which the compression is applied after the signal exceeds the threshold. Slow attack times will allow some transients through before the compression fully engages.
  • RELEASE - Rate at which the compression is removed after the signal falls below the threshold level.

Modulator

The Modulator provides three target parameters, Pitch, Volume & Panning. There is no modulation when the controls are turned filly counter-clockwise.

  • PITCH - Amount of pitch modulation.
  • AMP - Amount of volume modulation.
  • PAN - Amount of pan modulation.
  • RATE - Modulation frequency (speed).

Plugin Credits -

Code & GUI: Maxx Claster.


Image-Line

Selected Image-Line Products

This page contains some of the main products available from Image-Line, for more information go to www.Image-Line.com [image]. If you already know what you want, then go straight to the Image-Line Store [image].

Professional Audio Applications

FL Studio

More Information
FL Studio is a fully featured, open-architecture music creation and production environment for PC with a complete set of instrument and studio tools. FL Studio functions as both a pattern and track-based sequencer. With its industry leading Piano roll and powerful 64-tracks mixer, FL Studio lets you work in your most creative way!

Deckadance

More Information
Deckadance is a DJ mixing application that works either as a standalone program OR as a VSTi plugin inside your favorite host. Deckadance itself can also host any VST compliant softsynth or effect can be controlled using most existing midi controllers & time coded vinyl.

Edison

More Information
Edison, the wave recorder/editor, will change forever the way you think about working with audio. It's a fully host-integrated audio editing and recording tool that loads into any VST compatible effects location and will then record or play audio from that position.

Plugin Effects (VST)

Juice Pack (A collection of FL Studio plugins as VSTs)

More Information
The Juice Pack contains a collection of the most popular effects from FL Studio covering Delays, Equalization (Parametric & Graphic), Flanging, Filtering, Compression & Limiting, Stereo Enhancing, Vocoding, Spectral analysis and Wave Shaping.

Maximus

More Information
Maximus is a pristine quality Mastering Maximizer, Compressor, Limiter, Noise Gate, Expander, Ducker and De-esser. Maximus excels equally well as a final mastering plugin or as a per-track effect. Heavy weaponry for the loudness war, lock and load!

Plugin Instruments (VSTi)

Sytrus

More Information
Sytrus = diversity. In the world of hybrid synthesis, nothing compares to the flexibility and diversity of Sytrus. VSTi and FL Studio ready, this softsynth delivers that fat sound you were missing.

Morphine

More Information
Morphine is a powerful Additive Synthesizer with a logical, flexible architecture that allows you to create any sound. You can do this directly by adjusting harmonics manually or by taking any input sample and resynthesizing it into one of 4 independent voices.

Toxic Biohazard

More Information
Toxic Biohazard features a hybrid synthesis engine, combining the best of FM and Subtractive synthesis. With the addition of a warm, analog-modeled filter and set of built-in effects, the Toxic concept remains one of convenience, simplicity, and superb sound quality.

Poizone

More Information
PoiZone is a subtractive software synthesizer designed to bring you professional quality results, without a learning curve that hinders your creativity. The concept behind PoiZone was to design a synthesizer that had the smallest number of controls while providing the maximum flexibility and features.

DirectWave Sampler

More Information
DirectWave is one of the most complete VSTi samplers currently available. It loads and edits most of the existing sound formats out there (WAV (any), SF2 (Soundfont), AKP (Akai), Propellerheads Recycle, Native Instruments Battery, Kontakt *(nki), GIGA *(gig) & eMagic EXS24, ...) and it can even sample your existing VSTi instruments.

Samples, Sounds & Content

More Information
SampleFusion represents over a decade of sample content created exclusively for Image-Line.


Image-Line

Information

Credits:

Plugin Credits: Maxx Claster.

Manual: Scott Fisher. No one reads the manual!

Distributed by:

Image Line Software BVBA

Kortrijksesteenweg 281

B-9830 Sint-Martens-Latem

Belgium